## mafw-test-gui 0.1.2009.38-1%2b0m5

=== debian/changelog ===
mafw-test-gui (0.1.2009.38-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kellokoski <ext-juha.kellokoski@nokia.com>  Thu, 17 Sep 2009 09:45:21 +0300

mafw-test-gui (0.1.2009.38-1) unstable; urgency=low

  * MAFW Sales RC11.

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 16 Sep 2009 12:14:07 +0300

mafw-test-gui (0.1.2009.37-2) unstable; urgency=low

  * MAFW Sales RC8.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 11 Sep 2009 14:00:00 +0300

mafw-test-gui (0.1.2009.37-1) unstable; urgency=low

  * MAFW Sales RC6.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 10 Sep 2009 12:30:00 +0300

mafw-test-gui (0.1.2009.35-3) unstable; urgency=low

  * MAFW Sales RC4.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 25 Aug 2009 14:15:34 +0300

mafw-test-gui (0.1.2009.35-2) unstable; urgency=low

  * First MAFW Sales RC.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Fri, 21 Aug 2009 16:43:26 +0300

mafw-test-gui (0.1.2009.34-4) unstable; urgency=low

  * Version increased.

 -- Mika Tapojärvi <ext-mika.tapojarvi@nokia.com>  Tue, 18 Aug 2009 15:38:49 +0300

mafw-test-gui (0.1.2009.34-3) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.34-3
  * Fixes: NB#133329 - MTG is looking improper, functional keys shrinked
  * Get rid of unavailable icons.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Tue, 18 Aug 2009 14:39:11 +0300

mafw-test-gui (0.1.2009.30-3) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.30-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-test-gui (0.1.2009.30-2) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.30-2
  * Reset seekbar label to 00:00 on Stop.

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-test-gui (0.1.2009.30-1) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.30-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 17 Jul 2009 14:00:00 +0300

mafw-test-gui (0.1.2009.28-2) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.28-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 07 Jul 2009 14:00:00 +0300

mafw-test-gui (0.1.2009.28-1) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.28-1
  * Fixed playlist leaks
  * Moved the playlist combo to a different place, this
    goes around a problem introduced recently in Gtk+/Hildon that makes the
    scrolled window within the combo shrink when showing certain dialogs.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 03 Jul 2009 11:00:00 +0300

mafw-test-gui (0.1.2009.27-2) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.27-2
  * Fixes: NB#125075 - metadata details are not shown from the MTG player
  * Fixes: NB#124576 - Unable to create more than one playlist 
  * Add the elements to the dialog properly.
    * Patch provided by Juan Suarez Romero.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 30 Jun 2009 14:00:00 +0300

mafw-test-gui (0.1.2009.27-1) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.27-1
  * Renamed "Import selected object-id" to "Import selected category" to avoid
    confusions.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 25 Jun 2009 13:40:00 +0300

mafw-test-gui (0.1.2009.26-1) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.26-1
  * Support to show multiple items in a metadata
  * Remove update position timeout as soon as we issue the
    Stop command, to avoid issuing get_position calls
    when the renderer is already stopped.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 23 Jun 2009 14:33:24 +0300

mafw-test-gui (0.1.2009.25-2) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.25-2
  * Fixes: NB#102957 - 'Play URI' option from menu doesn't open completely
  * Fixes: NB#121738 - playback should not stop when proxy playlist is saved

 -- Juha Kellokoski <veitikka6@gmail.com>  Mon, 15 Jun 2009 14:00:00 +0300

mafw-test-gui (0.1.2009.25-1) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.25-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 12 Jun 2009 11:00:00 +0300

mafw-test-gui (0.1.2009.24-3) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.24-3
  * Show menu when creating.
  * Revert "Temporal workaround to be able to use hildon functions that are 
    using GTK"
    * This reverts commit r401, as it is now fixed in hildon.

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 10 Jun 2009 11:00:00 +0300

mafw-test-gui (0.1.2009.24-2) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.24-2
  * Temporal workaround to be able to use hildon functions that are using GTK
    deprecated functions.
  * Replace deprecated functions.

 -- Juha Kellokoski <veitikka6@gmail.com>  Mon, 08 Jun 2009 11:00:00 +0300

mafw-test-gui (0.1.2009.24-1) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.24-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 04 Jun 2009 10:00:00 +0300

mafw-test-gui (0.1.2009.23-2) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.23-2
  * Fixes: NB#117083 - 'mafw-test-gui' crashed observed while import empty playlist file 
  * Set mute toggle_button insensitive by default in mafw-test-gui
  * Added --enable-mute disabled by default in mafw-test-gui configuration
  * Added ENABLED_BY_DEFAULT and DISABLED_BY_DEFAULT functions in
    mafw-test-gui configure.ac
  * Replace deprecated GTK_SIGNAL_FUNC by G_CALLBACK.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 02 Jun 2009 12:00:00 +0300

mafw-test-gui (0.1.2009.23-1) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.23-1
  * Fixing a warning.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 29 May 2009 10:30:00 +0300

mafw-test-gui (0.1.2009.22-3) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.22-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 27 May 2009 10:30:00 +0300

mafw-test-gui (0.1.2009.22-2) unstable; urgency=low

  * MAFW Test GUI, pre-release 0.2009.22-2

