=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mafw-test-gui
 Section: misc
 Priority: optional
-Maintainer: Juha Kellokoski <veitikka6@gmail.com>
+Maintainer: Mika Tapojarvi <mika.tapojarvi@sse.fi>
 Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libgtk2.0-dev (>= 2.10),
                libhildon1-dev, libmafw0-dev (>= 0.1), libmafw-shared0-dev,
                libgconf2-dev
